{% set CodiceModulo = "DOM_RAP_STRA" %}
{% set Urn = "document:c_b910:sinistro.stradale;rapporto.rilievo;domanda" %}{% extends "base.html" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio di copia del rapporto di rilievo di sinistro stradale"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DOC-VER-EFF"
urn_allegato="document:s_italia:sanzioni;rimborso;comprova.versamenti.effettuati;documentazione"
descrizione_estesa="Documentazione attestante i versamenti effettuati"
filename="Documentazione attestante i versamenti effettuati"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DEL-ASS-CRE"
urn_allegato="document:s_italia:sinistro.stradale;rapporto.rilievo;delega"
descrizione_estesa="Delega alla presentazione della domanda"
filename="Delega"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Domanda di rilascio di copia del rapporto di rilievo di sinistro stradale{% endblock title %}
{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rilascio copia rapporto di rilievo sinistro stradale'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di rilascio di copia del rapporto di rilievo di sinistro stradale </div>
  <div class="title-2"> Ai sensi dell'articolo 21 del Decreto del Presidente della Repubblica 16/12/1992, n. 495 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light mt-0">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Titolo richiedente </label>
    </div>
  </div>
  <div id="Titolare_Note" name="Titolare_Note" label="Titolo richiedente" mandatory_enabled="true" > </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note1" name="Titolare_Note" type="radio" value="1">
    <label class="form-check-label text-justify" for="Titolare_Note1"> quale diretto coinvolto nel sinistro stradale e/o proprietario di veicolo coinvolto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note2" name="Titolare_Note" type="radio" value="2">
    <label class="form-check-label text-justify" for="Titolare_Note2"> in nome e per conto della compagnia assicurativa e/o legale </label>
    <div class="form-row" mandatory_enabled="#Titolare_Note2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_CompagniaAssicurativa"> Compagnia assicurativa </label>
        <input class="form-control" id="Parametri_CompagniaAssicurativa" name="Parametri_CompagniaAssicurativa" label="Compagnia assicurativa">
      </div>
      <div class="col-lg-12">
        <span class="title"> pertanto allega documento di delega </span>
      </div>
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in relazione al sinistro stradale </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Classificazione sinistro stradale </label>
    </div>
  </div>
  <div id="Tassonomia_RelSinStrad" name="Tassonomia_RelSinStrad" label="Classificazione sinistro stradale " mandatory_enabled="true" > </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RelSinStrad1" name="Tassonomia_RelSinStrad" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_RelSinStrad1"> con soli danni alle cose </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RelSinStrad3" name="Tassonomia_RelSinStrad" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_RelSinStrad3"> con feriti e lesioni alle persone </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RelSinStrad2" name="Tassonomia_RelSinStrad" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_RelSinStrad2"> con esito mortale </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega copia dell'autorizzazione rilasciata dall'autorità giudiziaria </span>
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                               intestazione="verificatosi in", 
                                                               annotazioniSolo1="Collocazione sinistro", 
                                                               visibility_intestazione="visibility:visibility", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="true", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_DataSinistro"> Data del sinistro </label>
      <input class="form-control" id="Parametri_DataSinistro" name="Parametri_DataSinistro" label="Data del sinistro" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OraSinistro"> Ora del sinistro </label>
      <input class="form-control" id="Parametri_OraSinistro" name="Parametri_OraSinistro" label="Ora del sinistro" format="time">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che ha riguardato i seguenti veicoli </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" mandatory_enabled="true">
      <label for="Parametri_VeicoloMarca"> Marca </label>
      <input class="form-control" id="Parametri_VeicoloMarca" name="Parametri_VeicoloMarca" label="Marca e modello" onceonly="true">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="true">
      <label for="Parametri_VeicoloModello"> Modello </label>
      <input class="form-control" id="Parametri_VeicoloModello" name="Parametri_VeicoloModello" label="Modello" onceonly="true">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="true">
      <label for="Parametri_VeicoloTarga"> Numero di targa </label>
      <input class="form-control" id="Parametri_VeicoloTarga" name="Parametri_VeicoloTarga" label="Numero targa" format="alphanumeric" onceonly="true">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="true">
      <label for="Parametri_VeicoloNomeConducente"> Nome conducente </label>
      <input class="form-control" id="Parametri_VeicoloNomeConducente" name="Parametri_VeicoloNomeConducente" label="Nome conducente" onceonly="true">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="true">
      <label for="Parametri_VeicoloCognomeConducente"> Cognome conducente </label>
      <input class="form-control" id="Parametri_VeicoloCognomeConducente" name="Parametri_VeicoloCognomeConducente" label="Cognome conducente" onceonly="true">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VeicoloMarca1" name="Parametri_VeicoloMarca1" label="Marca" enabled="#Parametri_VeicoloMarca.value() != ''" onceonly="true">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VeicoloModello1" name="Parametri_VeicoloModello1" label="Modello"  mandatory_enabled="#Parametri_VeicoloMarca1.value() != ''" onceonly="true">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VeicoloTarga1" name="Parametri_VeicoloTarga1" label="Numero targa" mandatory_enabled="#Parametri_VeicoloMarca1.value() != ''" format="alphanumeric" onceonly="true"/>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Parametri_VeicoloNomeConducente1" name="Parametri_VeicoloNomeConducente1" label="Nome conducente" mandatory_enabled="#Parametri_VeicoloMarca1.value() != ''" onceonly="true"/>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Parametri_VeicoloCognomeConducente1" name="Parametri_VeicoloCognomeConducente1" label="Cognome conducente" mandatory_enabled="#Parametri_VeicoloMarca1.value() != ''" onceonly="true"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VeicoloMarca2" name="Parametri_VeicoloMarca2" label="Marca"  enabled="#Parametri_VeicoloMarca1.value() != ''" onceonly="true"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VeicoloModello2" name="Parametri_VeicoloModello2" label="Modello" mandatory_enabled="#Parametri_VeicoloMarca2.value() != ''" onceonly="true">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VeicoloTarga2" name="Parametri_VeicoloTarga2" label="Numero targa" mandatory_enabled="#Parametri_VeicoloMarca2.value() != ''" format="alphanumeric" onceonly="true"/>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Parametri_VeicoloNomeConducente2" name="Parametri_VeicoloNomeConducente2" label="Nome conducente" mandatory_enabled="#Parametri_VeicoloMarca2.value() != ''" onceonly="true"/>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Parametri_VeicoloCognomeConducente2" name="Parametri_VeicoloCognomeConducente2" label="Cognome conducente" mandatory_enabled="#Parametri_VeicoloMarca2.value() != ''" onceonly="true"/>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio di copia del rapporto di incidente stradale </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_CopIncStradNum"> Numero (da chiedere all'ufficio di Polizia Locale) </label>
      <input class="form-control" id="Parametri_CopIncStradNum" name="Parametri_CopIncStradNum" label="Numero rapporto incidente stradale">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_CopIncStradData"> Data </label>
      <input class="form-control" id="Parametri_CopIncStradData" name="Parametri_CopIncStradData" label="Data rapporto incidente stradale" format="date">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> tramite </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Modalità di rilascio </label>
    </div>
  </div>
  {% set testi = [
    
    "copia informatizzata",
    
    "copia conforme all'originale"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="RichiedeGROUP" label="Tipologia richiesta" mandatory="true"></div>{% endif %}
    <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich{{ loop.index }}" name="Tassonomia_Accessorich{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich5" name="Tassonomia_Accessorich5" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_Accessorich5"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Accessorich5_note" name="Tassonomia_Accessorich5_note" label="Altra tipologia richiesta" mandatory_enabled="#Tassonomia_Accessorich5.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il seguente motivo </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivo"> Motivazione alla base della domanda </label>
      <textarea class="form-control" id="Parametri_Motivo" name="Parametri_Motivo" label="Motivazione alla base della domanda"></textarea>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>

<div class="container">
  <div id="ChiedeGROUP" label="Modalità ricezione atti o documenti amministrativi" mandatory_enabled="!#Tassonomia_Accessorich1.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro1" name="Tassonomia_Accessoritiro1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro1"> di poterli ritirare presso l'ufficio competente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro5" name="Tassonomia_Accessoritiro5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro5"> di riceverli all'indirizzo sopra indicato come domiciliazione delle comunicazioni relative al procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro3" name="Tassonomia_Accessoritiro3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro3"> di riceverli al seguente indirizzo di posta elettronica </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Accessoritiro3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_EmailAddress"> Specificare l'indirizzo di posta elettronica </label>
        <input class="form-control" id="Parametri_EmailAddress" name="Parametri_EmailAddress" label="Specificare l'indirizzo di posta elettronica">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-VER-EFF" name="DOC-VER-EFF" type="checkbox" value="OBBLIGATORIO" enabled="true" dynamic_check="true">
    <label class="form-check-label text-justify" for="DOC-VER-EFF"> documentazione attestante i versamenti effettuati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DEL-ASS-CRE" name="DEL-ASS-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Note2.checked()" mandatory_enabled="#Titolare_Note2.checked()">
    <label class="form-check-label text-justify" for="DEL-ASS-CRE"> documento di delega </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>



<input id="GLOBO_allegato_cDEL-ASS-CRE" name="GLOBO_allegato_cDEL-ASS-CRE" obbligatorio="#DEL_ASS_CRE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
